Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

¿Es normal que me de este error?


1 respuesta al tema

#1 Incredul0

Incredul0

    Humano

  • Miembro
  • Pip
  • 8 posts

Posteado 31 March 2007 - 09:47 PM

¿Es normal que me de este error?

"One of the files that "Morrowind_castellano.esp" is dependent on has changed since the last save. This may result in errors. Saving again will clear this message but not necessarily fix any errors. One or more plugins could not find the correct versions of the master files they depend on. Errors may occur during load or game play. Check the "Warnings.txt" file for more information."

Lo instale todo desde 0 y empecé una nueva partida siguiendo las instrucciones de:
http://academia.clan...emia/view&id=89

#2 Tonikeeper

Tonikeeper

    Lord Nerevar

  • Staff inactivo
  • PipPipPipPipPip
  • 6415 posts

Posteado 31 March 2007 - 09:55 PM

Si, es normal. No es un error, es un warning, te dice que la tradu de Morrowind no fue desarrollada con la version de Morrowind que usas. No le des importancia.

Chao
Imagen posteada
Imagen posteada
Imagen posteada

Userbars by SunkDevifull.Gracias :)



Responder



  


A Bragol. Tus amigos te echan de menos.